#fyre .featured {
  padding: 60px 0;
  background: #F6F6F6;
  overflow: hidden;
}

@media (min-width: 768px) {
  #fyre .featured {
    padding: 45px 0 80px;
  }
}

#fyre .featured-content {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  #fyre .featured-content {
    margin-bottom: 50px;
  }
}

#fyre .featured-content > h2 {
  font-weight: normal;
  font-size: 40px;
  line-height: 55px;
  text-align: center;
  color: #2D2A26;
  margin-bottom: 15px;
}

#fyre .featured-content > p {
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: #7D7B7A;
}

#fyre .featured-tabs {
  margin-bottom: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (min-width: 768px) {
  #fyre .featured-tabs {
    margin-bottom: 40px;
  }
}

#fyre .featured-tabs .nav-item {
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  #fyre .featured-tabs .nav-item {
    margin-right: 45px;
    margin-bottom: 0;
  }
  #fyre .featured-tabs .nav-item:last-child {
    margin-right: 0;
  }
}

#fyre .featured-tabs .nav-link {
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #353535;
  padding: 0 10px 10px;
  border-bottom: 3px solid transparent;
}

@media (min-width: 768px) {
  #fyre .featured-tabs .nav-link {
    padding: 0 0 10px;
  }
}

#fyre .featured-tabs .nav-link.active, #fyre .featured-tabs .nav-link:hover {
  border-bottom: 3px solid #E6AC48;
}

#fyre .featured-slider {
  position: relative;
}

@media (min-width: 768px) {
  #fyre .featured-slider {
    padding: 0 80px;
  }
}

@media (min-width: 1200px) {
  #fyre .featured-slider {
    padding: 0;
  }
}

#fyre .featured-slider-inner {
  padding-right: 15%;
  overflow: hidden;
  position: relative;
}

@media (min-width: 768px) {
  #fyre .featured-slider-inner {
    width: calc(100% + 100px);
    padding-right: 100px;
  }
}

#fyre .featured-slider-inner::after {
  content: "";
  width: 15%;
  height: 100%;
  background: linear-gradient(to left, #F6F6F6 5%, rgba(246, 246, 246, 0.0001) 40%);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

@media (min-width: 768px) {
  #fyre .featured-slider-inner::after {
    width: 100px;
    background: linear-gradient(to left, #F6F6F6 40%, rgba(246, 246, 246, 0.0001) 80%);
  }
}

#fyre .featured-slider-ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: -20px;
}

#fyre .featured-slider-ul .slick-list {
  overflow: visible;
}

#fyre .featured-slider-li {
  padding-left: 20px;
}

#fyre .featured-card {
  background: #FFFFFF;
  border-radius: 10px;
  border: 0;
  padding: 20px;
}

#fyre .featured-card:hover {
  -webkit-transform: none;
          transform: none;
}

#fyre .featured-card-img {
  width: 100%;
  padding-top: 100%;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}

#fyre .featured-card-img > img {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}

#fyre .featured-card-body {
  padding: 0;
  position: relative;
}

#fyre .featured-card-body .card-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 27px;
  text-transform: uppercase;
  color: #242424;
  height: 45px;
}

#fyre .featured-card-badge {
  padding: 5px 12px;
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #FFFFFF;
  position: absolute;
  top: 0px;
  left: 0px;
}

#fyre .featured-card-badge.badge-warning {
  background-color: #FFE206;
}

#fyre .featured-card-badge.badge-info {
  background-color: #3EAEBA;
}

#fyre .featured-card-badge.badge-success {
  background-color: #67BA4D;
}

#fyre .featured-card-badge.badge-light {
  color: #353535;
  background-color: #F6F6F6;
}

#fyre .featured-card-label {
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  color: #7D7B7A;
  margin-bottom: 3px;
  display: block;
}

#fyre .featured-card-price {
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  color: #353535;
}

#fyre .featured-card-price > span {
  font-size: 14px;
  line-height: 19px;
  color: #7D7B7A;
}

#fyre .featured-card-btn {
  position: absolute;
  bottom: -25px;
  left: 0;
  height: 55px;
  width: 100%;
  font-weight: 700;
  font-size: 18px;
}

#fyre .featured-card a.btn.ylw-btn {
  margin-bottom: 0;
  line-height: 25px;
}

#fyre .common-slider {
  position: relative;
}

#fyre .common-slider-controls {
  display: none;
}

@media (min-width: 768px) {
  #fyre .common-slider-controls {
    display: block;
  }
}

#fyre .common-slider-control {
  background: #FFFFFF;
  border: 1px solid #E6AC48;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  transition: all 0.2s;
  z-index: 1;
}

#fyre .common-slider-control--prev {
  left: 0;
}

@media (min-width: 1200px) {
  #fyre .common-slider-control--prev {
    left: -80px;
  }
}

#fyre .common-slider-control--next {
  right: 0;
}

@media (min-width: 1200px) {
  #fyre .common-slider-control--next {
    right: -100px;
  }
}

#fyre .common-slider-control .fas {
  color: #E6AC48;
  font-size: 28px;
}

#fyre .subscribe-modal .modal-dialog {
  max-width: none !important;
  min-height: calc(100% - (.5rem * 2));
  margin: .5rem;
}

@media (min-width: 576px) {
  #fyre .subscribe-modal .modal-dialog {
    width: 100%;
    max-width: 460px !important;
    min-height: calc(100% - (1.75rem * 2));
    margin: 1.75rem auto;
  }
}

#fyre .subscribe-modal .modal-content {
  background: transparent;
  border-radius: 0;
  border: 0;
  border-radius: 16px;
}

#fyre .subscribe-modal .modal-header {
  padding: 25px;
  background: #242424;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

#fyre .subscribe-modal .modal-body {
  background: #FFFFFF;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

#fyre .subscribe-modal .close {
  color: #FFFFFF;
  width: 16px;
  height: 16px;
  top: 20px;
  right: 20px;
}

#fyre .subscribe-modal .close svg {
  width: 100%;
  height: 100%;
  display: block;
  fill: #FFFFFF;
}

#fyre .subscribe-modal-logo {
  width: 175px;
  margin: 0 auto;
}

#fyre .subscribe-modal-logo img {
  width: 100%;
}

#fyre .subscribe-modal-content {
  padding: 20px 10px;
}

@media (min-width: 576px) {
  #fyre .subscribe-modal-content {
    padding: 30px 50px;
  }
}

#fyre .subscribe-modal-content > h2 {
  font-weight: normal;
  font-size: 32px;
  line-height: 44px;
  text-align: center;
  color: #2D2A26;
  width: 100%;
  max-width: 300px;
  margin: 0 auto 5px;
}

#fyre .subscribe-modal-content > p {
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  color: #7D7B7A;
}

#fyre .subscribe-modal-form {
  margin: 25px 0;
  height: 55px;
}

#fyre .subscribe-modal-form .input-group {
  height: 100%;
  position: relative;
  padding-right: 100px;
  border-radius: 16px;
  background: #EFEEEB;
}

#fyre .subscribe-modal-form .form-control {
  height: 100%;
  border: 0;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #7D7B7A;
  background: transparent;
}

#fyre .subscribe-modal-form .input-group-append {
  height: 100%;
  width: 100px;
  position: absolute;
  top: 0;
  right: 0;
}

#fyre .subscribe-modal-form .btn {
  height: 100%;
  width: 100%;
  border-radius: 16px;
}

#fyre .subscribe-modal-policy {
  font-weight: normal;
  font-size: 10px;
  line-height: 14px;
  text-align: center;
  color: #7D7B7A;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}

#fyre .subscribe-modal-policy a {
  text-decoration: underline;
  color: #7D7B7A;
}

#fyre .effects {
  padding: 60px 0;
  background: #F6F6F6;
  overflow: hidden;
}

@media (min-width: 768px) {
  #fyre .effects {
    padding: 45px 0 80px;
  }
}

#fyre .effects-content {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  #fyre .effects-content {
    margin-bottom: 40px;
  }
}

#fyre .effects-content > h2 {
  font-weight: normal;
  font-size: 40px;
  line-height: 55px;
  text-align: center;
  color: #2D2A26;
}

#fyre .effects-tabs {
  margin-bottom: 10px;
  position: relative;
  z-index: 5;
}

#fyre .effects-tabs .nav-item {
  margin: 0 5px 0 0;
  -ms-flex-positive: 1;
      flex-grow: 1;
}

#fyre .effects-tabs .nav-item:last-child {
  margin-right: 0;
}

@media (min-width: 768px) {
  #fyre .effects-tabs .nav-item {
    -ms-flex-positive: initial;
        flex-grow: initial;
    width: 100%;
    margin: 0 10px 0 0;
  }
}

@media (min-width: 992px) {
  #fyre .effects-tabs .nav-item {
    margin: 0 20px 0 0;
  }
}

#fyre .effects-tabs .nav-link {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 1.66667px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 10px 0;
  border-radius: 4px;
  position: relative;
}

@media (min-width: 768px) {
  #fyre .effects-tabs .nav-link {
    padding: 20px 0;
    font-size: 16px;
    line-height: 24px;
  }
}

@media (min-width: 992px) {
  #fyre .effects-tabs .nav-link {
    padding: 27px 0;
    font-size: 20px;
    line-height: 27px;
  }
}

#fyre .effects-tabs .nav-link::before {
  content: "";
  position: absolute;
  left: 50%;
  width: 40px;
  height: 20px;
  bottom: -19px;
  margin-left: -20px;
  background-image: url("data:image/svg+xml,%3Csvg width='72' height='34' viewBox='0 0 72 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M71.3553 0L38.8284 32.5269C37.2663 34.089 34.7337 34.089 33.1716 32.5269L0.644653 0H71.3553Z' fill='%233EAEBA'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50% 0;
  opacity: 0;
  transition: opacity 0.3s;
}

@media (min-width: 768px) {
  #fyre .effects-tabs .nav-link::before {
    width: 50px;
    height: 25px;
    bottom: -24px;
    margin-left: -25px;
  }
}

@media (min-width: 992px) {
  #fyre .effects-tabs .nav-link::before {
    width: 72px;
    height: 34px;
    bottom: -33px;
    margin-left: -36px;
  }
}

#fyre .effects-tabs .nav-link.bgcolor-yellow::before {
  background-image: url("data:image/svg+xml,%3Csvg width='72' height='34' viewBox='0 0 72 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M71.3553 0L38.8284 32.5269C37.2663 34.089 34.7337 34.089 33.1716 32.5269L0.644653 0H71.3553Z' fill='%23FFE206'/%3E%3C/svg%3E");
}

#fyre .effects-tabs .nav-link.bgcolor-blue::before {
  background-image: url("data:image/svg+xml,%3Csvg width='72' height='34' viewBox='0 0 72 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M71.3553 0L38.8284 32.5269C37.2663 34.089 34.7337 34.089 33.1716 32.5269L0.644653 0H71.3553Z' fill='%233EAEBA'/%3E%3C/svg%3E");
}

#fyre .effects-tabs .nav-link.bgcolor-green::before {
  background-image: url("data:image/svg+xml,%3Csvg width='72' height='34' viewBox='0 0 72 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M71.3553 0L38.8284 32.5269C37.2663 34.089 34.7337 34.089 33.1716 32.5269L0.644653 0H71.3553Z' fill='%2367BA4D'/%3E%3C/svg%3E");
}

#fyre .effects-tabs .nav-link.bgcolor-tomate::before {
  background-image: url("data:image/svg+xml,%3Csvg width='72' height='34' viewBox='0 0 72 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M71.3553 0L38.8284 32.5269C37.2663 34.089 34.7337 34.089 33.1716 32.5269L0.644653 0H71.3553Z' fill='%23E96A6B'/%3E%3C/svg%3E");
}

#fyre .effects-tabs .nav-link.bgcolor-gray::before {
  background-image: url("data:image/svg+xml,%3Csvg width='72' height='34' viewBox='0 0 72 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M71.3553 0L38.8284 32.5269C37.2663 34.089 34.7337 34.089 33.1716 32.5269L0.644653 0H71.3553Z' fill='%237D7B7A'/%3E%3C/svg%3E");
}

#fyre .effects-tabs .nav-link.active::before, #fyre .effects-tabs .nav-link:hover::before {
  opacity: 1;
}

#fyre .effects-desc {
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #353535;
}

@media (min-width: 768px) {
  #fyre .effects-desc {
    padding: 30px;
    font-size: 18px;
    line-height: 26px;
  }
}

@media (min-width: 992px) {
  #fyre .effects-desc {
    padding: 40px;
    font-size: 20px;
    line-height: 28px;
  }
}

#fyre .effects-desc-link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #242424;
}

#fyre .effects-desc-link .fas {
  color: #E6AC48;
  margin-left: 20px;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

#fyre .effects-desc-link:hover {
  color: #242424;
}

#fyre .effects-desc-link:hover .fas {
  -webkit-transform: translate3d(10px, 0, 0);
          transform: translate3d(10px, 0, 0);
}

#fyre .bgcolor-yellow {
  background-color: #FFE206;
}

#fyre .bgcolor-blue {
  background-color: #3EAEBA;
}

#fyre .bgcolor-green {
  background-color: #67BA4D;
}

#fyre .bgcolor-tomate {
  background-color: #E96A6B;
}

#fyre .bgcolor-gray {
  background-color: #7D7B7A;
}


.js-popup-loader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    
}
.js-popup-loader {
    width: 30px;
    height: auto;
    display: inline-block;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

